CESA-2006:0669 Moderate CentOS 3 s390(x) php - security update
Posted on: 09/21/2006 07:08 PM

CentOS Errata and Security Advisory 2006:0669

https://rhn.redhat.com/errata/RHSA-2006-0669.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/php-4.3.2-36.ent.s390.rpm
updates/s390/RPMS/php-devel-4.3.2-36.ent.s390.rpm
updates/s390/RPMS/php-imap-4.3.2-36.ent.s390.rpm
updates/s390/RPMS/php-ldap-4.3.2-36.ent.s390.rpm
updates/s390/RPMS/php-mysql-4.3.2-36.ent.s390.rpm
updates/s390/RPMS/php-odbc-4.3.2-36.ent.s390.rpm
updates/s390/RPMS/php-pgsql-4.3.2-36.ent.s390.rpm

s390x:
updates/s390x/RPMS/php-4.3.2-36.ent.s390x.rpm
updates/s390x/RPMS/php-devel-4.3.2-36.ent.s390x.rpm
updates/s390x/RPMS/php-imap-4.3.2-36.ent.s390x.rpm
updates/s390x/RPMS/php-ldap-4.3.2-36.ent.s390x.rpm
updates/s390x/RPMS/php-mysql-4.3.2-36.ent.s390x.rpm
updates/s390x/RPMS/php-odbc-4.3.2-36.ent.s390x.rpm
updates/s390x/RPMS/php-pgsql-4.3.2-36.ent.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060669_moderate_centos_3_s390x_php__security_update.html)